<?php

namespace App\Http\Requests\Character;

use Illuminate\Foundation\Http\FormRequest;

class UpdatePositionRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'posx' => 'required|numeric',
            'posy' => 'required|numeric',
            'posz' => 'required|numeric',
            'worldtag' => 'required|integer',
        ];
    }
}
